
/* phone */
body { background-color: #001355; }
body.site:before { background: transparent none no-repeat fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/7444c5b02ff6eddad0b603c5c731d0be.jpg") repeat-x center bottom; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance13_0 { opacity: 1; box-sizing: border-box; width: 100%; height: 112px; min-width: 236px; max-width: 236px; margin: 50px 0px 0px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_0 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance13_0 img { width: 100%; height: auto; }
#wb_element_instance14_0 { width: auto; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance14_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: 100% auto; opacity: 1; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_element_instance16_0 { width: 100%; height: auto; max-width: 651px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance16_0 ul { background: transparent none repeat scroll left top; }
#wb_element_instance16_0 ul, #wb_element_instance16_0-det ul { border: 1px none #000000; }
#wb_element_instance16_0, #wb_element_instance16_0 ul, #wb_element_instance16_0-det ul { text-align: left; }
#wb_element_instance16_0 ul ul, #wb_element_instance16_0-det ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance16_0 li, #wb_element_instance16_0-det li { margin: 10px 10px 10px 30px; }
#wb_element_instance16_0 li a, #wb_element_instance16_0-det li a { padding: 10px 15px 10px 15px; text-transform: uppercase; border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #0097e3; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance16_0 li.over > a, #wb_element_instance16_0 li:focus > a, #wb_element_instance16_0-det li.over > a, #wb_element_instance16_0-det li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #0d99df; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance16_0 li.active > a, #wb_element_instance16_0-det li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #20c05d none repeat scroll left top; }
#wb_element_instance16_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance15_0 { width: 100%; height: auto; max-width: 100%; margin: 37px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance15_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_element_instance12_0 { width: 100%; height: auto; max-width: 992px; flex: 1 1 auto; }
#wb_element_instance12_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: 100% auto; opacity: 1; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_header_7 { width: 100%; height: auto; min-width: 992px; max-width: 992px; flex: 0 0 auto; }
#wb_header_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_7 p:last-child { margin-bottom: 0; }
#wb_element_instance10_7 { opacity: 1; width: auto; height: auto; max-width: 640px; margin: 0px 0px 19px 20px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance12_7 p:last-child { margin-bottom: 0; }
#wb_element_instance12_7 { opacity: 1; width: auto; height: auto; max-width: 700px; margin: 20px 0px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_7 { width: auto; height: auto; max-width: 220px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_7 ul { background: transparent none repeat left top; }
#wb_element_instance13_7 ul, #wb_element_instance13_7-det ul { border: 1px none #000000; }
#wb_element_instance13_7, #wb_element_instance13_7 ul, #wb_element_instance13_7-det ul { text-align: left; }
#wb_element_instance13_7 ul ul, #wb_element_instance13_7-det ul { background: #2e2e2e none repeat left top; }
#wb_element_instance13_7 li, #wb_element_instance13_7-det li { margin: 10px 10px 10px 30px; }
#wb_element_instance13_7 li a, #wb_element_instance13_7-det li a { padding: 10px 15px 10px 15px; text-transform: none; border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance13_7 li.over > a, #wb_element_instance13_7 li:focus > a, #wb_element_instance13_7-det li.over > a, #wb_element_instance13_7-det li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: underline; color: #0d99df; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance13_7 li.active > a, #wb_element_instance13_7-det li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #20c05d none repeat left top; }
#wb_element_instance13_7:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13_7:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13_7:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance11_7 { width: 100%; height: auto; max-width: 950px; margin: 0px 0px 0px 40px; flex: 1 1 auto; }
#wb_element_instance11_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance9_7 { width: 100%; height: auto; max-width: 992px; margin: 0px 2px 0px 5px; flex: 1 1 auto; }
#wb_element_instance9_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 20px 0px 0px 15px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffffff none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_7 { width: 100%; height: auto; min-width: 992px; min-height: 542px; max-width: 992px; flex: 1 1 auto; }
#wb_main_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance15_7 p:last-child { margin-bottom: 0; }
#wb_element_instance15_7 { opacity: 1; width: auto; height: auto; max-width: 228px; margin: 0px 0px 11px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance16_7 p:last-child { margin-bottom: 0; }
#wb_element_instance16_7 { opacity: 1; width: auto; height: auto; max-width: 339px; margin: 35px 0px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance14_7 { width: 100%; height: auto; max-width: 992px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance14_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 35px 12px 46px 5px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_7 { width: 100%; height: auto; min-width: 992px; max-width: 992px; flex: 1 1 auto; }
#wb_footer_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance16_0 > ul, #wb_element_instance16_0-det > ul { display: block; }
	#wb_element_instance13_7 > ul, #wb_element_instance13_7-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

